@media only screen and (min-width: 1600px) {
}

@media only screen and (min-width: 1024px) {
  /* -------------------------*/
  /*      SETUP               */
  /* -------------------------*/

  html {
    font-size: 24px;
  }

  .item-name {
    font-size: 0.8em !important;
  }

  .item-price {
    font-size: 0.8em !important;
  }

  section {
    padding: 2% 0;
  }

  h3 {

    margin-bottom: 3%;
}
